/* CSS Document */

body {
	background-image:url(images/main_bg.gif);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#781f1f;
	margin-top: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
}

p {
	line-height:16px;
}

h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	line-height:28px;
	color:#40516e;
	font-weight:normal;
	margin:12px 0px 12px 0px;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	padding-bottom:10px;
}

.smallh2 {
	font-size: 16px;
	color:#000099;
}

.border_12padding_box {
	border-style:solid; border-width:1px; border-color:#b2bed3; padding:12px;
	}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	line-height:40px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#781f1f;
	font-size:20px;
	color:#990000;
}

.staffposition {
	color:#666666;
	font-weight:normal;
	font-size:12px;
}

.quote {
	color:#40516e;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	line-height:28px;
}

.quoteattrib {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#acb9ce;
	font-size:16px;
	text-transform:uppercase;
}

li {
	font-family:Arial, Helvetica, sans-serif;
	vertical-align:baseline;
	list-style-image:url(images/bullet_arrow.gif);
	padding-bottom:7px;
}

.source {
	font-family:Arial, Helvetica, sans-serif; font-size:10px; line-height: 12px; font-weight:bold;
	text-align:right;
}

.timestamp {
	display:block; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height: 18px; font-weight:bold; color:#415a84; background:#f6f7f9; padding:4px; width:inherit;
}

p.16point {
	font-size:16px;
	line-height: 22px;
}

.fact_box_blue {
	padding:20px;
	background-color:#e9f1f7;
	}

.fact_box {
	padding:20px;
	}

.feed {
	font-size:16px;
}

.feed li {
	line-height:22px;
}

.margin_right {
	margin-right: 20px;
}

.disclaimerbox {
	width:350px;
	border: 1px solid #40516E;
}

.disclaimer {
	margin:0px;
	font: 10px/12px Arial, Helvetica, sans-serif;
}
.wheelertable {
	margin:0px 15px 15px 0px;
	padding:0px;
}
.wheelerphoto {
	margin-bottom:7px;
	padding:0px;
}
.wheelerdate {
	font-size:12px;
}
.wheelername {
	margin:0px;
	padding:0px;
}
.obamapic {
	margin:35px 0px 0px 0px;
}
.secondlist {
	background-image: url(images/img_list_bullet.gif); 
	background-repeat:no-repeat; 
	padding-left:13px; 
	padding-bottom:0px; 
	margin-bottom:0px; 
	padding-top:0px; 
	margin-top:15px;">
}
.bodyemphasis {
	font-size:18px;
	font-weight:bold;
	line-height:22px;
}



a:link, a:visited {color: #032A61;}

a: active, a:hover {
	color: #0B6192;
}

/* CSS Document */
